package oop.Generics;

public class Mietarbeiter {
	
	String name;
	int alter;
	
	public Mietarbeiter(String name, int alter) {
		super();
		this.name = name;
		this.alter = alter;
	}



	@Override
	public String toString() {
		return "Mietarbeiter [name=" + name + ", alter=" + alter + "]";
	}
	
	
	
}
